RubyGems Navigation menu

Reverse dependencies for rspec-logsplit Latest version of the following gems require rspec-logsplit

Total downloads 487,244

For this version 487,244

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 1.9.2

Required Rubygems Version: >= 1.3.6

Links: